.u-section-1 .u-sheet-1 {
  min-height: 736px;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 13px auto 0 0;
  padding: 6px;
}

.u-section-1 .u-text-1 {
  margin: -62px auto 0 77px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 37px;
  margin-bottom: -20px;
  width: 1140px;
  left: 0;
  top: 104px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 644px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px 0;
}

.u-section-1 .u-text-2 {
  margin: 0 28px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  margin: 32px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
  margin: 28px auto 0;
}

.u-section-1 .u-image-1 {
  width: 285px;
  height: 154px;
  margin: 28px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 594px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px 8px;
}

.u-section-1 .u-text-3 {
  margin: 32px 209px 0 42px;
}

.u-section-1 .u-table-1 {
  width: 400px;
  margin: 5px auto 0 42px;
}

.u-block-065e-45 {
  font-weight: 700;
}

.u-section-1 .u-table-header-1 {
  font-weight: 700;
  background-image: linear-gradient(#d4b1f4, #7145e0);
}

.u-section-1 .u-table-cell-3 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-4 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-7 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-10 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-11 {
  min-height: 133px;
}

.u-section-1 .u-table-cell-12 {
  padding: 30px;
}

.u-section-1 .u-table-cell-13 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-14 {
  min-height: 133px;
}

.u-section-1 .u-table-cell-15 {
  padding: 30px;
}

.u-section-1 .u-table-cell-16 {
  font-weight: 700;
}

.u-section-1 .u-table-cell-17 {
  min-height: 133px;
}

.u-section-1 .u-table-cell-18 {
  padding: 30px;
}

.u-block-065e-71 {
  height: 46px;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  margin: 30px 68px 0 42px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 490px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 151px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 10px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 202px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 41px;
  }

  .u-section-1 .u-table-1 {
    width: 300px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 590px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 16px auto 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 28px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-3 {
  margin: 0 34px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-2 .u-text-7 {
  margin: 7px auto 0 35px;
}

.u-section-2 .u-text-8 {
  margin: -77px 84px 0 auto;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-9 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-10 {
  margin: 20px 0 0;
}

.u-section-2 .u-image-1 {
  height: 99px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 369px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 369px;
  }

  .u-section-2 .u-image-1 {
    height: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 243px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 60px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    height: 55px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 159px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    height: 98px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 793px;
}

.u-section-3 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-3 .u-list-1 {
  margin-bottom: 1px;
  margin-top: 30px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 720px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-text-2 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-3 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-text-4 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
}

.u-section-3 .u-text-5 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-text-6 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
}

.u-section-3 .u-text-7 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-4 {
  padding: 10px 0;
}

.u-section-3 .u-text-8 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
  padding: 10px 0;
}

.u-section-3 .u-text-9 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-5 {
  padding: 10px 0;
}

.u-section-3 .u-text-10 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-11 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-6 {
  padding: 10px 0;
}

.u-section-3 .u-text-12 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-13 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-7 {
  padding: 10px 0;
}

.u-section-3 .u-text-14 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-15 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-8 {
  padding: 10px 0;
}

.u-section-3 .u-text-16 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-17 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-9 {
  padding: 10px 0;
}

.u-section-3 .u-text-18 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-3 .u-text-19 {
  margin: 11px 0 0 15px;
}

.u-section-3 .u-container-layout-10 {
  padding: 10px 0;
}

.u-section-3 .u-text-20 {
  margin: 15px auto 0 15px;
}

.u-section-3 .u-text-21 {
  margin: 11px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-gap: 10px 10px;
    min-height: 594px;
  }

  .u-section-3 .u-btn-5 {
    padding: 0;
  }

  .u-section-3 .u-btn-6 {
    padding: 0;
  }

  .u-section-3 .u-btn-7 {
    padding: 0;
  }

  .u-section-3 .u-btn-8 {
    padding: 0;
  }

  .u-section-3 .u-btn-9 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-btn-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-btn-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 193px;
}

.u-section-4 .u-list-1 {
  margin: 10px auto 0 -554px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 183px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-4 .u-container-layout-1 {
  padding: 10px 5px;
}

.u-section-4 .u-text-1 {
  margin: 10px 127px 0 6px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 5px;
}

.u-section-4 .u-text-2 {
  margin: 10px 127px 0 6px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 102px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 7px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 7px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 193px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 257px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 3px auto 0 0;
}

.u-section-5 .u-list-1 {
  margin-bottom: -482px;
  margin-top: 14px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 162px;
  --gap: 10px;
  grid-auto-columns: calc(50% - 5px);
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 0 auto 0 14px;
}

.u-section-5 .u-text-4 {
  margin: 7px 0 0 15px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 0 auto 0 14px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-5 .u-text-6 {
  margin: 7px 0 0 15px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

.u-section-5 .u-text-7 {
  margin: 0 auto 0 14px;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  letter-spacing: 1px;
  border-style: none;
  font-weight: 700;
}

.u-section-5 .u-text-8 {
  margin: 7px 0 0 15px;
}

.u-section-5 .u-container-layout-4 {
  padding: 0;
}

.u-section-5 .u-text-9 {
  margin: 0 auto 0 14px;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  border-style: none;
  font-weight: 700;
  letter-spacing: 1px;
}

.u-section-5 .u-text-10 {
  margin: 7px 0 0 15px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-top: 32px;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 10px 10px;
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 134px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-1 {
    padding: 0;
  }

  .u-section-5 .u-btn-2 {
    padding: 0;
  }

  .u-section-5 .u-btn-3 {
    padding: 0;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 434px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    margin-bottom: 0;
    margin-top: 12px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 314px;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-btn-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
  }

  .u-section-5 .u-list-1 {
    margin-top: 13px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 7px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 31px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 386px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 401px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-6 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-6 .u-table-1 {
  margin-top: 31px;
  margin-bottom: 0;
}

.u-block-1b58-36 {
  height: 46px;
}

.u-block-1b58-51 {
  height: 46px;
}

.u-section-6 .u-text-3 {
  margin: -207px auto 0 30px;
}

.u-section-6 .u-text-4 {
  margin: 41px auto 0 30px;
}

.u-section-6 .u-text-5 {
  margin: 41px auto 0 30px;
}

.u-section-6 .u-text-6 {
  margin: -190px auto 0 407px;
}

.u-section-6 .u-text-7 {
  margin: 41px auto 0 407px;
}

.u-section-6 .u-text-8 {
  margin: 41px auto 0 407px;
}

.u-section-6 .u-text-9 {
  margin: -191px 122px 0 auto;
}

.u-section-6 .u-text-10 {
  margin: 41px 203px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 784px;
  }

  .u-section-6 .u-table-1 {
    margin-top: 389px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 239px;
    margin-left: 336px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -387px;
    margin-left: 336px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 471px;
    margin-left: 336px;
  }

  .u-section-6 .u-text-10 {
    margin-bottom: 1px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-6 .u-table-1 {
    margin-top: 309px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 257px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -388px;
    margin-left: 257px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 257px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1212px;
  }

  .u-section-6 .u-table-1 {
    margin-top: 828px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 193px;
  }

  .u-section-6 .u-text-7 {
    margin-left: 193px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 193px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 152px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 926px;
  }

  .u-section-6 .u-table-1 {
    margin-top: 538px;
  }

  .u-section-6 .u-text-6 {
    margin-top: 203px;
    margin-left: 122px;
  }

  .u-section-6 .u-text-7 {
    margin-top: -351px;
    margin-left: 122px;
  }

  .u-section-6 .u-text-8 {
    margin-left: 122px;
  }

  .u-section-6 .u-text-9 {
    margin-right: 77px;
  }

  .u-section-6 .u-text-10 {
    margin-right: 96px;
  }
}